Page MenuHomePhabricator

Add namespace "Lampiran" at ID wiktionary
Closed, ResolvedPublic

Description

We would like to have a new namespace called "Lampiran" (EN: Appendix) at ID wiktionary. Such a namespace already exists at many wiktionaries:

https://sv.wiktionary.org/w/api.php?action=query&titles=Appendix:Om
https://sv.wiktionary.org/w/index.php?title=Appendix:Om&action=info

The proposal has been discussed here https://id.wiktionary.org/wiki/Wiktionary:Warung_kopi#USULAN:_buat_ruang_nama_%22Lampiran%22 during 30 days. There are 2 "agree" votes from ca 3 active contributors at this wiki.

Thank you.

Details

Related Gerrit Patches:
operations/mediawiki-config : masterAdd namespace "Lampiran" at id.wiktionary

Event Timeline

Taylor created this task.Mar 20 2019, 3:57 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMar 20 2019, 3:57 PM
Taylor removed Taylor as the assignee of this task.Mar 21 2019, 8:45 AM

Fixed my mistake. I lack access rights to fix the "bug".

Fixed my mistake. I lack access rights to fix the "bug".

@Taylor: Can you please be more specific what you mean by "access rights" and "fix"? Anyone can write and propose a code change. No "access rights" needed.

Tulsi_Bhagat triaged this task as Normal priority.
Tulsi_Bhagat added a subscriber: Tulsi_Bhagat.

Can i proceed with this task?

Change 499530 had a related patch set uploaded (by Tulsi Bhagat; owner: Tulsi Bhagat):
[operations/mediawiki-config@master] Add namespace "Lampiran" at id.wiktionary

https://gerrit.wikimedia.org/r/499530

Requires namespaceDupes.php --wiki=idwiktionary --fix after deployment.

https://gerrit.wikimedia.org/r/499530

OK, I can see the change.

Requires namespaceDupes.php --wiki=idwiktionary --fix after deployment.

The namespace is not visible yet. What is the practical impact of the this note? Does someone have to do something, or will the namespace appear soon?

Patch-For-Review

Can we get the patch enabled now?

Scheduled to be deployed during Morning SWAT on Wednesday, April 03.

Change 499530 merged by jenkins-bot:
[operations/mediawiki-config@master] Add namespace "Lampiran" at id.wiktionary

https://gerrit.wikimedia.org/r/499530

Mentioned in SAL (#wikimedia-operations) [2019-04-03T16:36:48Z] <lucaswerkmeister-wmde@deploy1001> Synchronized wmf-config/InitialiseSettings.php: [[gerrit:499530|Add namespace "Lampiran" at id.wiktionary (T218796)]] (duration: 00m 59s)

Mentioned in SAL (#wikimedia-operations) [2019-04-03T16:37:39Z] <Lucas_WMDE> lucaswerkmeister-wmde@mwmaint1002:~$ mwscript maintenance/namespaceDupes.php --wiki=idwiktionary --fix # T218796 – 41 links to fix, 41 were resolvable, Looks good!

Requires namespaceDupes.php --wiki=idwiktionary --fix after deployment.

full output
lucaswerkmeister-wmde@mwmaint1002:~$ mwscript maintenance/namespaceDupes.php --wiki=idwiktionary --fix # T218796
0 pages to fix, 0 were resolvable.

pagelinks from=215288 ns=0 dbk=Lampiran:Daftar_bahasa -> Lampiran:Daftar_bahasa
pagelinks from=215740 ns=0 dbk=Lampiran:Daftar_bahasa -> Lampiran:Daftar_bahasa
pagelinks from=4828 ns=0 dbk=Lampiran:Konjugasi_Perancis -> Lampiran:Konjugasi_Perancis
pagelinks from=4879 ns=0 dbk=Lampiran:Konjugasi_Perancis:Group_pertama -> Lampiran:Konjugasi_Perancis:Group_pertama
pagelinks from=13068 ns=0 dbk=Lampiran:Konjugasi_Perancis:Group_pertama -> Lampiran:Konjugasi_Perancis:Group_pertama
pagelinks from=13069 ns=0 dbk=Lampiran:Konjugasi_Perancis:Group_pertama -> Lampiran:Konjugasi_Perancis:Group_pertama
pagelinks from=4900 ns=0 dbk=Lampiran:Konjugasi_Perancis:Grup_ketiga -> Lampiran:Konjugasi_Perancis:Grup_ketiga
pagelinks from=5106 ns=0 dbk=Lampiran:Konjugasi_Perancis:Grup_ketiga -> Lampiran:Konjugasi_Perancis:Grup_ketiga
pagelinks from=5137 ns=0 dbk=Lampiran:Konjugasi_Perancis:Grup_ketiga -> Lampiran:Konjugasi_Perancis:Grup_ketiga
pagelinks from=5143 ns=0 dbk=Lampiran:Konjugasi_Perancis:Grup_ketiga -> Lampiran:Konjugasi_Perancis:Grup_ketiga
pagelinks from=14102 ns=0 dbk=Lampiran:Konjugasi_Perancis:Grup_ketiga -> Lampiran:Konjugasi_Perancis:Grup_ketiga
pagelinks from=14103 ns=0 dbk=Lampiran:Konjugasi_Perancis:Grup_ketiga -> Lampiran:Konjugasi_Perancis:Grup_ketiga
pagelinks from=14104 ns=0 dbk=Lampiran:Konjugasi_Perancis:Grup_ketiga -> Lampiran:Konjugasi_Perancis:Grup_ketiga
pagelinks from=14105 ns=0 dbk=Lampiran:Konjugasi_Perancis:Grup_ketiga -> Lampiran:Konjugasi_Perancis:Grup_ketiga
pagelinks from=4814 ns=0 dbk=Lampiran:Konjugasi_Perancis:Grup_pertama -> Lampiran:Konjugasi_Perancis:Grup_pertama
pagelinks from=4862 ns=0 dbk=Lampiran:Konjugasi_Perancis:Grup_pertama -> Lampiran:Konjugasi_Perancis:Grup_pertama
pagelinks from=4879 ns=0 dbk=Lampiran:Konjugasi_Perancis:Grup_pertama -> Lampiran:Konjugasi_Perancis:Grup_pertama
pagelinks from=5124 ns=0 dbk=Lampiran:Konjugasi_Perancis:Grup_pertama -> Lampiran:Konjugasi_Perancis:Grup_pertama
pagelinks from=5316 ns=0 dbk=Lampiran:Konjugasi_Perancis:Grup_pertama -> Lampiran:Konjugasi_Perancis:Grup_pertama
pagelinks from=5348 ns=0 dbk=Lampiran:Konjugasi_Perancis:Grup_pertama -> Lampiran:Konjugasi_Perancis:Grup_pertama
pagelinks from=5569 ns=0 dbk=Lampiran:Konjugasi_Perancis:Grup_pertama -> Lampiran:Konjugasi_Perancis:Grup_pertama
pagelinks from=5630 ns=0 dbk=Lampiran:Konjugasi_Perancis:Grup_pertama -> Lampiran:Konjugasi_Perancis:Grup_pertama
pagelinks from=8714 ns=0 dbk=Lampiran:Konjugasi_Perancis:Grup_pertama -> Lampiran:Konjugasi_Perancis:Grup_pertama
pagelinks from=11253 ns=0 dbk=Lampiran:Konjugasi_Perancis:Grup_pertama -> Lampiran:Konjugasi_Perancis:Grup_pertama
pagelinks from=13049 ns=0 dbk=Lampiran:Konjugasi_Perancis:Grup_pertama -> Lampiran:Konjugasi_Perancis:Grup_pertama
pagelinks from=13054 ns=0 dbk=Lampiran:Konjugasi_Perancis:Grup_pertama -> Lampiran:Konjugasi_Perancis:Grup_pertama
pagelinks from=4928 ns=0 dbk=Lampiran:Konjugasi_Perancis:grup_kedua -> Lampiran:Konjugasi_Perancis:grup_kedua
pagelinks from=5163 ns=0 dbk=Lampiran:Konjugasi_Perancis:grup_kedua -> Lampiran:Konjugasi_Perancis:grup_kedua
pagelinks from=6820 ns=0 dbk=Lampiran:Konjugasi_Perancis:grup_kedua -> Lampiran:Konjugasi_Perancis:grup_kedua
pagelinks from=13167 ns=0 dbk=Lampiran:Konjugasi_Perancis:grup_kedua -> Lampiran:Konjugasi_Perancis:grup_kedua
pagelinks from=13168 ns=0 dbk=Lampiran:Konjugasi_Perancis:grup_kedua -> Lampiran:Konjugasi_Perancis:grup_kedua
pagelinks from=4850 ns=0 dbk=Lampiran:Konjugasi_Perancis:grup_ketiga -> Lampiran:Konjugasi_Perancis:grup_ketiga
pagelinks from=4895 ns=0 dbk=Lampiran:Konjugasi_Perancis:grup_ketiga -> Lampiran:Konjugasi_Perancis:grup_ketiga
pagelinks from=13175 ns=0 dbk=Lampiran:Konjugasi_Perancis:grup_ketiga -> Lampiran:Konjugasi_Perancis:grup_ketiga
pagelinks from=14106 ns=0 dbk=Lampiran:Konjugasi_Perancis:grup_ketiga -> Lampiran:Konjugasi_Perancis:grup_ketiga
pagelinks from=4880 ns=0 dbk=Lampiran:Konjugasi_perancis:grup_ketiga -> Lampiran:Konjugasi_perancis:grup_ketiga
pagelinks from=13207 ns=0 dbk=Lampiran:Konjugasi_perancis:grup_ketiga -> Lampiran:Konjugasi_perancis:grup_ketiga
pagelinks from=4907 ns=0 dbk=Lampiran:Konjugasi_prancis:Grup_ketiga -> Lampiran:Konjugasi_prancis:Grup_ketiga
pagelinks from=14094 ns=0 dbk=Lampiran:Konjugasi_prancis:Grup_ketiga -> Lampiran:Konjugasi_prancis:Grup_ketiga
pagelinks from=4878 ns=0 dbk=Lampiran:Konjugasi_prancis:grup_ketiga -> Lampiran:Konjugasi_prancis:grup_ketiga
pagelinks from=14093 ns=0 dbk=Lampiran:Konjugasi_prancis:grup_ketiga -> Lampiran:Konjugasi_prancis:grup_ketiga
41 links to fix, 41 were resolvable.

Looks good!
Zoranzoki21 closed this task as Resolved.Apr 3 2019, 4:42 PM